@charset "utf-8";
*{
	padding: 0px;
	margin: 0px;
	box-sizing: border-box;
}
html, body{
	width: 100%;
	height: 100%;
	color: #a8a8a8;
	line-height: 1.6;
}
body {
  font-family: 'Muli', sans-serif;
  font-size: 14px;
}
.container{
	max-width: 1000px;
	margin: auto;
}
/* make the header our first flex container */
header {
  display: flex;
  align-items: center;
  margin: 4em 2em;
  justify-content: space-between;
}
/*  as children of header, logo and nav become our flex items */
#logo{
	display: flex;
	flex-wrap: nowrap;
	flex-direction: column;
	align-items: flex-start;
}
#logo a{
	font-size: 22px;
	letter-spacing: 4px;
	font-weight: normal;
	color: #868686;
	text-decoration: none;
	-webkit-transition: color 0.5s; /* Safari */
  	transition: color 0.5s;
}
#logo a:hover{
	color: #c5c4c4;
}
#logo .sublogo{
	font-size: 14px;
	letter-spacing: 2px;
	font-weight: normal;
	margin-left: 45px;
	color: #757575;
	font-family: 'Muli', sans-serif;
}
/* make the nav ul our second flex container */

nav ul {
  display: flex;
  justify-content: flex-end;
  flex-wrap: nowrap;
}

/*  as children of ul,  all list items  become flex items */

nav li {
  list-style: none;
}
nav li a{
	text-decoration: none;
	color: #a8a8a8;
	-webkit-transition: color 0.5s; /* Safari */
  	transition: color 0.5s;
  	margin-left: 2em;
  	letter-spacing: 2px;
}
nav li a:hover{
	color: #c5c4c4;
}
.activado{
	color: #757575;
}
.botonmenu{
	display: none;
	font-size: 30px;
}
@media screen and (max-width:1100px){	
	#menuresponsive{
		display: none;
	}	
	.botonmenu{
		display: block;
		text-decoration: none;
		color: #a8a8a8;
		-webkit-transition: color 0.5s; /* Safari */
	  	transition: color 0.5s;
		text-align: right;				
	}
	.botonmenu:hover{
		color: #c5c4c4;
	}
}
nav{
	position: relative;
}
.lang{
	color: inherit;
	text-decoration: none;
	position: absolute;
	top: -40px;
	right: 0px;
}
.lang:hover{
	color: #c5c4c4;
}
section{
	padding-top: 50px;
}
.portada{
	padding-bottom:5px;
}
#fotosportada{
	display: flex;
	flex-direction: column;
	align-items: center;
	align-content: space-around;
}
#fotosportada img{
	width: 100%;
}
#fotosportada p{
	padding-bottom: 50px;
	font-size: 18px;
}
.divbtn1{
	display: flex;
	justify-content: center;
	padding: 50px 20px;
}
.btn1{
	padding: 1em;
	border: 2px solid #a8a8a8;
	text-decoration: none;
	color: #a8a8a8;
	letter-spacing: 2px;
	-webkit-transition: all 0.5s; /* Safari */
  	transition: all 0.5s;
}
.btn1:hover{
	color: white;
	background-color: #a8a8a8;
}

.pie{
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	padding-bottom: 5px;
	padding-top: 25px;
}
.pie a{
	font-size: 40px;
	color: #858585;
	cursor: pointer;
	margin-left: 30px;
	-webkit-transition: color 0.5s; /* Safari */
  	transition: color 0.5s;
}
.pie a:hover{
	color: #c5c4c4;
}
.legal p{
	padding-bottom: 10px;
	font-size: 12px;
}
.legal p a{
	color: inherit;
	text-decoration: none;
}
.legal p a:hover{
	color: #c5c4c4;
}
/*------SOBRE MI------*/
.presentacion{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	align-content: space-between;
}
.presentacion img{
	width: 40%;
	margin-bottom: 50px;
}
.presentacion p{
	width: 80%;
	margin-bottom: 100px;
}
.formacion{
	width: 80%;
	margin: auto;
}
.formacion ul{
	margin-left: 20px;
	list-style-type: circle;
}
h2{
	font-weight: normal;
	font-size: 16px;
	margin-bottom: 25px;
	letter-spacing: 2px;
}
h3{
	font-weight: normal;
	font-size: 16px;
	margin-bottom: 20px;
	color: #636363;
	letter-spacing: 2px;
}
.oculta{
	display: none;
}

/*------TERAPIAS------*/
.terapias{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	margin-bottom: 50px;
}
.terapia{
	width: 30%;
	padding-bottom: 50px;
}
.terapia img{
	width: 100%;
	margin-bottom: 50px;
}
.terapia ul{
	list-style-type: circle;
}
.terapia ul li{
	margin-left: 25px;
}
/*------EVENTOS------*/
.eventos{
	margin-bottom: 50px;
}
.evento{
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-evenly;
	align-items: center;
	margin-bottom: 50px;
}
.evento-foto{
	width: 20%;
}
.evento-foto img{
	width: 100%;
}
.evento-texto{
	width: 60%;
}
.subtitulo{
	font-size: 14px;
}
/*------CONTACTO------*/
.contacto{
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-around;
	align-items: center;
	margin-bottom: 100px;
}
.mapa{
	width: 40%;
}
.mapa img{
	width: 100%;
}
.datos{
	width: 30%;
	line-height: 250%;
	text-align: center;
}
.datos a{
	color: inherit;
	text-decoration: none;
}
.citadiv{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	margin-bottom: 50px;
	font-size: 20px;
}
blockquote {
	max-width: 600px;
	line-height: 1.4;
	position: relative;
	margin: 0;
	padding: .5rem;
}

blockquote:before,
blockquote:after {
	position: absolute;
	color: #f1efe6;
	font-size: 6rem;
	width: 4rem;
	height: 4rem;
}

blockquote:before {
	content: '“';
	left: -5rem;
	top: -2rem;
}

blockquote:after {
	content: '”';
	right: -5rem;
	bottom: 1rem;
}

cite {
	line-height: 3;
	text-align: left;
}
.textogrande{
	font-size: 22px;
}
/**************************************** TABLET **********************/
@media screen and (min-width:641px) and (max-width:1024px){
	.container{
		padding-left: 50px;
		padding-right: 50px;
	}
}
/**************************************** MOVIL **********************/
@media screen and (max-width:640px){
	header{
		margin: 4em 0em;
	}
	#logo a{
		letter-spacing: normal;
		font-size: 18px;
	}
	#logo .sublogo{
		font-size: 12px;
		letter-spacing: normal;
		margin-left: 5px;
	}
	#fotosportada{ 
		flex-wrap: wrap; 
	}
	.container{
		padding-left: 30px;
		padding-right: 30px;
	}
	.terapias{
		flex-wrap: wrap;
	}
	.terapia{
		width: 80%;
		margin-bottom: 40px;
	}
	.evento{
		flex-wrap: wrap;
		margin-bottom: 50px;
	}
	.evento-foto{
		width: 80%;
		margin-bottom: 50px;
	}
	.evento-texto{
		width: 80%;
	}
	.contacto{
	flex-wrap: wrap;
	margin-bottom: 50px;
	}
	.mapa{
		width: 80%;
		margin-bottom: 50px;
	}
	.datos{
		width: 80%;
	}
	blockquote{
		max-width: 250px;
	}
	blockquote:before {
	content: '“';
	left: -3rem;
	top: -2rem;
	}

	blockquote:after {
		content: '”';
		right: -3rem;
		bottom: -1rem;
	}
	.pie a{
	font-size: 30px;
	}
	.legal p{
	font-size: 10px;
	padding-bottom: 20px;

	}
}
		